f8app react-native run-android failed

He clonado el proyecto de git https://github.com/fbsamples/f8app

Hago todas las instrucciones. Pero cuando bash ejecutar el proyecto, se produce el error (run-android).

FAILURE: Build failed with an exception. * What went wrong: A problem occurnetworking configuring project ':app'. > A problem occurnetworking configuring project ':react-native-fbsdk'. > Could not resolve all dependencies for configuration ':react-native-fbsdk:_debugCompile'. > Could not find com.android.support:appcompat-v7:25.0.0. Searched in the following locations: file:/Users/Mastermind/.m2/repository/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.pom file:/Users/Mastermind/.m2/repository/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.jar https://jcenter.bintray.com/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.pom https://jcenter.bintray.com/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.jar file:/Users/Mastermind/Desktop/ReactNative/f8app/node_modules/node_modules/react-native/android/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.pom file:/Users/Mastermind/Desktop/ReactNative/f8app/node_modules/node_modules/react-native/android/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.jar file:/Users/Mastermind/Library/Android/sdk/extras/android/m2repository/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.pom file:/Users/Mastermind/Library/Android/sdk/extras/android/m2repository/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.jar file:/Users/Mastermind/Library/Android/sdk/extras/google/m2repository/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.pom file:/Users/Mastermind/Library/Android/sdk/extras/google/m2repository/com/android/support/appcompat-v7/25.0.0/appcompat-v7-25.0.0.jar * Try: Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. BUILD FAILED Total time: 1 mins 20.189 secs Could not install the app on the device, read the error above for details. Make sure you have an Android emulator running or a device connected and have set up your Android development environment: https://facebook.github.io/react-native/docs/android-setup.html